@media screen and (max-width: 1280px) {
	.navul .m{margin:0px 15px;}
.con-box2 .part-head h5{font-size: 1rem;}
.con-box2 ul{overflow: hidden;}
.con-box2 ul li{float: left;margin:20px;width:calc(46% - 40px);}
}
@media screen and (max-width: 1100px) {
	.navul .m{margin:0px 10px;}	
	.scrollSlide .bd ul li{width:calc(50% - 1rem);}
	.c_part ul li{width:calc(50% - 2rem);margin:1rem !important;}
	.center{margin-top:-60px;}
	.menu-h{height:60px;line-height:60px;}
	.cen-r{margin-top:60px;}
	.con-box ul li {margin:10px;width: calc(25% - 20px);}

.con-box2 .part-head h5{font-size: 1rem;}
.con-box2 ul{overflow: hidden;}
.con-box2 ul li{float: left;margin:20px;width:calc(46% - 40px);}


}
@media screen and (max-width: 1000px) {
	.head .top-logo{width:calc(50% - 40px);margin-left:40px;}
	.head .top-logo img{max-width:320px;}
	.head .form{margin:0px;}

.con-box2 .part-head h5{font-size: 1rem;}
.con-box2 ul{overflow: hidden;}
.con-box2 ul li{float: left;margin:20px;width:calc(46% - 40px);}

}
@media screen and (max-width: 900px) {
	.head-bg{position:relative;background: #133862;}
	#open-sb{display: block;}
	.navBar{display: none;}
	.part-left.fl{float:none;width:100%;padding:0px 20px;box-sizing:border-box;}
	.part-right.fr{float:none;width:100%;padding:0px 20px;box-sizing:border-box;}
	.tabSlide-bg{height:unset;padding-bottom:66.5%;}

}
@media screen and (max-width:768px){
	html{font-size:14px;}
	.head .top-logo{float: none;width:calc(100% - 100px);margin:auto;text-align: center;}
	#so-bt{display: block;}
	.head-search{display: none;}
	.fullSlide-title{width:90% !important;}
	.blockSlide-box{background:url(../img/tab-bg.png) left top no-repeat;background-size:auto 120%;}
	.blockSlide-img{padding-bottom:36.6%;}
	.blockSlide-topic{font-size:1rem;width:4%;}
	.blockSlide-desc p{max-height:7.2rem;}
	.service ul li{float: left;width:25%;margin-left:0px;}
	.c_part ul li {width: calc(50% - 1rem);margin:0.5rem !important;}
	.s_part ul li.s_big,.s_part ul li.s_small{width:50%;}
	.s_part ul li.s_big a,.s_part ul li.s_small a{padding-bottom:50%;}
	.foot-logo{position: relative;margin:0px auto;text-align: center;margin-bottom:1rem;}
	.foot-txt {width: calc(100% - 120px);margin-left:20px;float: left;}
	.foot-code{position: relative;margin:0px;float: right;}
	.center{margin-top:0px;}
	.cen-l{display: none;}
	.cen-r{margin-top:0px;width:100%;}
	
.con-box2 .part-head h5{font-size: 1rem;}
.con-box2 ul{overflow: hidden;}
.con-box2 ul li{float: left;margin:20px;width:calc(46% - 40px);}
	
}
@media screen and (max-width:618px){
	.blockSlide-box{background-size:auto 150%;}
	.blockSlide-topic{font-size:0.875rem;width:5%;}
}
@media screen and (max-width:480px){
	.blockSlide-box{background-size:auto 160%;}
	.blockSlide-img{padding-bottom:46.6%;}
	.blockSlide-desc{width:80%;margin-left:8%;}
.blockSlide-desc h5{height:2rem;line-height:2rem;}
.blockSlide-desc p{max-height:4.8rem;line-height:1.6rem;}
	.blockSlide .block-hd li{font-size:0.875rem;line-height:1.4rem;padding-top:0.6rem}
	.scroll-time{float:none;width:100%;margin:0px;padding:0px 1rem;box-sizing: border-box;overflow: hidden;}
	.scroll-time strong{width:50%;float:left;text-align: left;font-size:1.4rem;height:3rem;line-height:3rem;}
	.scroll-time span{width:50%;float:left;font-size:1rem;height:3rem;line-height:3rem;}
	.scroll-topic{float: none;width:100%;margin:0px;padding:1rem;box-sizing: border-box;}
	.foot-txt,.foot-code{float: none;margin:auto;text-align:center;}
	.foot-code{margin-top:20px;}
	.s_part ul li.s_big, .s_part ul li.s_small {width:100%;}
	.con-box ul li {width: calc(50% - 20px);}
	
.con-box2 .part-head h5{font-size: 2rem;}
.con-box2 ul{overflow: hidden;}
.con-box2 ul li{float: left;margin:20px;width:calc(98% - 40px);}
	.pic ul li { float:left; width:46%; display:block; height:auto; overflow:hidden; cursor:pointer; background:#f7f7f7; margin-left:2%; margin-right:1%; margin-top:20px;}
	
}
@media screen and (max-width:360px){
	.blockSlide-box{background-size:auto 120%;}
	.blockSlide-img{padding-bottom:66.6%;}
	.blockSlide-topic{width:7%;}
}